
#wb_header { background-color: transparent; }
#wb_header:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_main { background-color: transparent; }
#wb_main:before { background: transparent none repeat left top; background-size: auto auto; }
#wb_footer { background-color: transparent; }
#wb_footer:before { background: transparent url("gallery/vintage_footer.jpg") repeat scroll left top; }
html { scroll-behavior: smooth; }
body { background-color: transparent; }
body.site:before { background: transparent none repeat scroll left top; }
.wb_sbg { background: transparent none repeat-x scroll left top; }
body, .wb_sbg { min-width: 100%; min-height: 100%; }
.root { box-sizing: border-box; width: 100%; }
.root > div > .wb_cont_inner_rel { padding-left: 15px; padding-right: 15px; }
#wb_cs_row_48 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -10px; float: left; padding-bottom: 0px; }
#wb_cs_col_49 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_49:first-child { margin-top: 0; }
#wb_element_instance42 { z-index: 34017; height: 1170px; min-height: 1px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance42 > .wb_shp { width: 100%; height: 1170px; background-color: rgba(242, 242, 242, 1); border: 5px none #c0c0c0; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; }
#wb_element_instance42 > .wb_shp:before { background: transparent none repeat scroll left top; background-size: auto auto; opacity: 1; }
#wb_cs_row_50 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1150px; float: left; padding-bottom: 0px; }
#wb_cs_col_51 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_51:first-child { margin-top: 0; }
#wb_element_instance33 { z-index: 34021; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance33 p:last-child { margin-bottom: 0; }
#wb_cs_row_52 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -1100px; float: left; padding-bottom: 0px; }
#wb_cs_col_53 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_53:first-child { margin-top: 0; }
#wb_element_instance36 { z-index: 34019; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance36 p:last-child { margin-bottom: 0; }
#wb_cs_row_54 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: -850px; float: left; padding-bottom: 0px; }
#wb_cs_col_55 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_55:first-child { margin-top: 0; }
#wb_cs_row_56 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_57 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_57:first-child { margin-top: 0; }
#wb_element_instance34 { z-index: 34020; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 52px; max-width: 1009px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance34 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_58 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_59 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_59:first-child { margin-top: 0; }
#wb_element_instance37 { z-index: 34028; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance37 p:last-child { margin-bottom: 0; }
#wb_cs_row_60 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_61 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_61:first-child { margin-top: 0; }
#wb_element_instance41 { z-index: 34035; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 90px; max-width: 411px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance41 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_62 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_63 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_63:first-child { margin-top: 0; }
#wb_element_instance40 { z-index: 34034; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance40 p:last-child { margin-bottom: 0; }
#wb_cs_col_64 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_64:first-child { margin-top: 0; }
#wb_cs_row_65 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_66 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_66:first-child { margin-top: 0; }
#wb_element_instance35 { z-index: 34027; opacity: 1; border-radius: 0; -webkit-border-radius: 0; -moz-border-radius: 0; border: 1px none #000000; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 49px; max-width: 980px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance35 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_row_67 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_68 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_68:first-child { margin-top: 0; }
#wb_element_instance38 { z-index: 34030; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance38 p:last-child { margin-bottom: 0; }
#wb_cs_row_69 { padding-left: 0; padding-right: 0; padding-top: 15px; padding-bottom: 0px; }
#wb_cs_col_70 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; padding-left: 0px; padding-right: 0px; }
#wb_cs_col_70:first-child { margin-top: 0; }
#wb_element_instance39 { z-index: 34032; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance39 p:last-child { margin-bottom: 0; }
#wb_cs_row_71 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_72 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_72:first-child { margin-top: 0px; }
#wb_element_instance30 { z-index: 482; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance30 p:last-child { margin-bottom: 0; }
#wb_cs_col_73 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_cs_col_73:first-child { margin-top: 0; }
#wb_element_instance43 { z-index: 302; opacity: 1; min-height: 24px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance43 p:last-child { margin-bottom: 0; }
#wb_element_instance43 > * { text-align: right; }
#wb_cs_row_74 { padding-left: 0; padding-right: 0; padding-top: 0px; margin-top: 0px; float: left; padding-bottom: 0px; }
#wb_cs_col_75 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_cs_col_75:first-child { margin-top: 0px; }
#wb_element_instance31 { z-index: 302; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 90px; max-width: 566px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance31 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_cs_col_77 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; max-width: 40px; min-width: 40px; }
#wb_cs_col_77:first-child { margin-top: 0; }
#wb_cs_col_76 { width: 100%; margin-left: auto; margin-right: auto; margin-top: 15px; }
#wb_element_instance32 { width: 100%; z-index: 303; opacity: 1; border-radius: 0px 0px 0px 0px; -moz-border-radius: 0px 0px 0px 0px; -webkit-border-radius: 0px 0px 0px 0px; border: 5px none #d1d1d1; box-sizing: border-box; overflow: hidden; height: auto; min-height: 1px; min-width: 48px; max-width: 403px; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 { z-index: 660; min-height: 54px; width: 100%; margin-left: auto; margin-right: auto; margin-top: 0px; }
#wb_element_instance29 .btn-collapser { display: inline-block; margin-top: 12.5px; background-color: #e8e8e8; border-color: #000000; }
#wb_element_instance29.collapse-expanded > ul { position: fixed; left: 0px; width: 100%; display: block; float: none; height: auto; overflow: hidden; overflow-y: auto; }
#wb_element_instance29 .btn-collapser > .icon-bar { background-color: #000000; }
#wb_element_instance29 .btn-collapser:hover { background-color: #ffcc00; border-color: #000000; }
#wb_element_instance29 .btn-collapser:hover > .icon-bar { background-color: #000000; }
#wb_element_instance29 ul { background: #e8e8e8 none repeat left top; border: 1px none #000000; }
#wb_element_instance29 > ul { display: none; }
#wb_element_instance29.collapse-expanded > ul > li { display: block; }
#wb_element_instance29.collapse-expanded li > ul { position: static; }
#wb_element_instance29.collapse-expanded li.active > ul { display: block!important; }
#wb_element_instance29.collapse-expanded li.over > ul { display: block!important; }
#wb_element_instance29, #wb_element_instance29 ul { text-align: center; }
#wb_element_instance29 ul ul { background: #ffcc00 none repeat left top; }
#wb_element_instance29 li { margin: 10px 5px 10px 5px; }
#wb_element_instance29 li a { text-transform: none; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: transparent none repeat left top; }
#wb_element_instance29 li.over > a, #wb_element_instance29 li:focus > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance29 li.active > a { border: 0px none #000000; font: normal bold 12px Josefin Sans,sans-serif; text-decoration: none; color: #000000; line-height: 14px; background: #ffcc00 none no-repeat center bottom; }
#wb_element_instance29:not(.collapse-expanded) .vmenu ul.open-left,#wb_element_instance29:not(.collapse-expanded) .hmenu ul.open-left { left: auto; right: 100%; }
#wb_element_instance29:not(.collapse-expanded) .hmenu > li > ul.open-left { left: auto; right: 0; }
#wb_cs_col_76:first-child { margin-top: 0; }
#wb_element_instance32 img { width: 100%; height: auto; position: static; left: 0px; top: 0px; display: block; }
#wb_element_instance44 { top: 80px; left: 0px; display: block; z-index: 9999; }


@media (min-width: 768px) {
	.root > div > .wb_cont_inner_rel { padding-left: 20px; padding-right: 20px; }
	#wb_cs_row_48 { padding-left: 0%; padding-right: -13.294797687861%; }
	#wb_cs_col_49 { max-width: 2768px; margin-top: 0px; }
	#wb_cs_col_49:first-child { margin-top: 0px; }
	#wb_element_instance42 { margin-top: 0px; padding: 0.01px; }
	#wb_cs_row_50 { padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_51 { max-width: 2400px; margin-top: 0px; }
	#wb_cs_col_51:first-child { margin-top: 0px; }
	#wb_element_instance33 { margin-top: 0px; }
	#wb_cs_row_52 { padding-left: 12.28323699422%; padding-right: 12.28323699422%; }
	#wb_cs_col_53 { max-width: 1720px; margin-top: 0px; }
	#wb_cs_col_53:first-child { margin-top: 0px; }
	#wb_element_instance36 { margin-top: 0px; }
	#wb_cs_row_54 { padding-left: 9.7543352601156%; padding-right: 11.560693641618%; }
	#wb_cs_col_55 { max-width: 840px; margin-top: 10px; min-width: 84px; width: 46.408839779006%; margin-left: 0.0%; }
	#wb_cs_col_55:first-child { margin-top: 10px; }
	#wb_cs_row_56 { padding-left: 20%; padding-right: 17.619047619048%; }
	#wb_cs_col_57 { max-width: 524px; margin-top: 0px; }
	#wb_cs_col_57:first-child { margin-top: 0px; }
	#wb_element_instance34 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_58 { padding-top: 32px; padding-left: 1.1904761904762%; padding-right: 1.1904761904762%; }
	#wb_cs_col_59 { max-width: 820px; margin-top: 0px; }
	#wb_cs_col_59:first-child { margin-top: 0px; }
	#wb_element_instance37 { margin-top: 0px; }
	#wb_cs_row_60 { padding-top: 28px; padding-left: 29.761904761905%; padding-right: 27.380952380952%; }
	#wb_cs_col_61 { max-width: 360px; margin-top: 0px; }
	#wb_cs_col_61:first-child { margin-top: 0px; }
	#wb_element_instance41 { margin-top: 0px; }
	#wb_cs_row_62 { padding-top: 20px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_63 { max-width: 840px; margin-top: 0px; }
	#wb_cs_col_63:first-child { margin-top: 0px; }
	#wb_element_instance40 { margin-top: 0px; }
	#wb_cs_col_64 { max-width: 820px; margin-top: 0px; min-width: 82px; width: 45.303867403315%; margin-left: 8.287292%; }
	#wb_cs_col_64:first-child { margin-top: 0px; }
	#wb_cs_row_65 { padding-left: 17.073170731707%; padding-right: 23.170731707317%; }
	#wb_cs_col_66 { max-width: 490px; margin-top: 0px; }
	#wb_cs_col_66:first-child { margin-top: 0px; }
	#wb_element_instance35 { max-width: 100%; margin-top: 0px; }
	#wb_cs_row_67 { padding-top: 24px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_68 { max-width: 820px; margin-top: 0px; }
	#wb_cs_col_68:first-child { margin-top: 0px; }
	#wb_element_instance38 { margin-top: 0px; }
	#wb_cs_row_69 { padding-top: 230px; padding-left: 0%; padding-right: 0%; }
	#wb_cs_col_70 { max-width: 820px; margin-top: 0px; }
	#wb_cs_col_70:first-child { margin-top: 0px; }
	#wb_element_instance39 { margin-top: 0px; }
	#wb_cs_row_71 { padding-left: 0%; padding-right: 3.6127167630058%; }
	#wb_cs_col_72 { max-width: 1210px; min-width: 121px; width: 52.608695652174%; margin-left: 0.0%; }
	#wb_element_instance30 { margin-top: 0px; }
	#wb_cs_col_73 { max-width: 1056.7567567568px; margin-top: 0px; min-width: 105.67567567568px; width: 45.945945945946%; margin-right: 0.0%; }
	#wb_cs_col_73:first-child { margin-top: 0px; }
	#wb_element_instance43 { margin-top: 0px; }
	#wb_cs_row_74 { padding-left: 10.838150289017%; padding-right: 0%; }
	#wb_cs_col_75 { max-width: 406.45161290323px; min-width: 40.645161290323px; width: 19.354838709677%; margin-left: 0.0%; }
	#wb_element_instance31 { margin-top: 0px; }
	#wb_cs_col_77 { max-width: 1050px; margin-top: 33px; min-width: 105px; width: 50%; margin-right: 0.0%; }
	#wb_cs_col_77:first-child { margin-top: 33px; }
	#wb_cs_col_76 { width: 24.285714285714%; max-width: 510px; margin-top: 1px; min-width: 51px; margin-right: 0.0%; }
	#wb_element_instance32 { width: auto; max-width: 100%; margin-top: 0px; }
	#wb_element_instance29 { margin-top: 0px; }
	#wb_element_instance29 ul { background: transparent none repeat left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_cs_col_76:first-child { margin-top: 1px; }
	#wb_element_instance44 { top: 80px; left: 0px; display: block; }
}

@media (min-width: 992px) {
	.root > div > .wb_cont_inner_rel { padding-left: 30px; padding-right: 30px; }
	#wb_element_instance29 ul { background: transparent none repeat left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance44 { top: 80px; left: 0px; display: block; }
}

@media (min-width: 1200px) {
	.root > div > .wb_cont_inner_rel { max-width: 1860px; padding-left: 40px; padding-right: 40px; }
	#wb_element_instance29 ul { background: transparent none repeat left top; }
	#wb_element_instance29 .btn-collapser { display: none; }
	#wb_element_instance29 > ul { display: block; }
	#wb_element_instance44 { top: 80px; left: 0px; display: block; }
}

@media (max-width: 767px) {
	#wb_element_instance33 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance36 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance37 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance40 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance38 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance39 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance30 { width: auto; margin-left: 10px; margin-right: 10px; }
	#wb_element_instance43 { width: auto; margin-left: 10px; margin-right: 10px; }
}
